SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
sf::Event::TextEvent Struct Reference

Text event parameters (TextEntered) More...

`#include <Event.hpp>`

## Public Attributes

Uint32 | unicode
| UTF-32 Unicode value of the character.

## Detailed Description

Text event parameters (TextEntered)

Definition at line 75 of file Event.hpp.

## Member Data Documentation

## ◆ unicode

Uint32 sf::Event::TextEvent::unicode

UTF-32 Unicode value of the character.

Definition at line 77 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp